﻿@media (min-width:990px) {.history-box{display: flex;justify-content: space-between;flex-wrap: wrap;}
.history-box .history-item{width: 49%;}
.history-box .history-item .time{width: 110px;padding:0;text-align: center;}
.history-box .history-item .history-content{padding: 10px 10px 10px 20px;}
}
.kche-t98 .kche-t98-list .kche-t98-item{background: #fff;}